/*****************************************************************************************************
 GLOBAL
*****************************************************************************************************/
H2.sub-heading {
	display: block;
	font-size: 30px;
	text-align: center;
	margin: 0px 0px 60px 0px;
	line-height: 40px;
}

.circled {
  display:inline-block;
  width: 24px;
  line-height: 22px;
  border-radius: 50%;
  text-align: center;
  font-size: 18px;
  border: 1px solid #000;
  margin-right:10px;
}
.st-main-links > LI.logged-in {
	text-align: right;
}

LI.st-countries > A, .st-countries > UL.dropdown-menu > LI > A, .st-navbar .navbar-nav > li.st-countries > A , LI.st-countries.open > UL.country-list > LI > A {
  padding-left: 40px;
  background-position: 5px center;
  background-repeat: no-repeat;
  background-size: 27px 20px;
  line-height: 35px;
}

LI.st-countries > A::before, .st-countries > UL.dropdown-menu > LI > A::before, .st-navbar .navbar-nav > li.st-countries > A::before , LI.st-countries.open > UL.country-list > LI > A::before {
	content: "";
	border: solid 1px #D7D7D7;
	display: inline-block;
	width: 29px;
	height: 22px;
	position: relative;
	top: 7px;
	left: -36px;
	margin-right: -29px;
}
LI.st-countries.open > UL.country-list > LI > A {
  padding-left: 60px;
  background-position: 25px center;
}

.st-countries > UL.dropdown-menu > LI {
  padding: 0px;
}

.st-countries > UL.dropdown-menu > LI A {
  padding-top: 2px;
  padding-bottom: 2px;
}
.st-countries INPUT.form-control {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0px;
  box-shadow: none;
  height: 40px;
  margin: 0px 15px 0px 15px;
  width: calc(100% - 30px);
}
.country-list {
  max-height: 400px;
  padding: 15px 0px 15px 0px;
  overflow: auto;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.top-footer {
  background-color: #8B8B8B;
  padding: 0px 0px 30px 0px;
  color: #FFFFFF;
  font-weight: 300;
}
.top-footer DIV.advantage {
  margin-top: 30px;
}
.top-footer DIV.advantage SPAN {
  display: block;
}
.top-footer DIV.advantage SPAN.advantage-image {
  height: 140px;
}
.top-footer DIV.advantage SPAN.advantage-image IMG {
  width: 110px;
  height: 110px;
}
.top-footer DIV.advantage SPAN.advantage-service {
  height: 40px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
}
.top-footer DIV.advantage SPAN.advantage-description {
  height: 100px;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
}
/*****************************************************************************************************
 Page Banners 
*****************************************************************************************************/
.top-banner-outer {
   height: 492px;
   padding: 0px;
   margin: 0px 0px 80px 0px;
   background-color: #FFFFFF; /*** This can be overridden to us a gradient ***/
}

.top-banner-inner {
   height: 492px;
   padding: 0px;
   color: #FFFFFF;
   background-repeat: no-repeat;
   background-position: center bottom;
}
.top-banner-inner .container {
	padding: 0px;
}

.top-banner-inner H1 {
   color: #FFFFFF;
   margin: 70px 0px 0px 70px;
   padding: 0px;
   text-align: left;
   font-size: 40px;
   font-weight: 400;
   line-height: 40px;
}

.top-banner-inner P {
   color: #FFFFFF;
   display: block;
   max-width: 750px;
   margin: 34px 0px 0px 70px;
   padding: 0px;
   text-align: left;
   font-size: 20px;
   font-weight: 400;
   line-height: 30px;
}

.policies {
	margin-bottom: 100px;
}
.policies P {
	line-height: 30px;
	font-size: 16px;
	color: #808080;
	padding: 0px 85px 0px 85px;
	margin-bottom: 20px;
}
.policies .section-title {
	margin-top: 80px;
}
.policies .section-title:first-child {
	margin-top: 0px;
}
.policies H3 {
	font-size: 20px;
	color: #000000;
	font-weight: 300;
	margin-top: 50px;
	margin-bottom: 40px;
	margin-left: 85px;
}
.policies H4 {
	margin-left: 85px;
	margin-top: 30px;
}

.policies OL, .policies UL  {
	padding-left: 105px;
	padding-right: 105px;
	line-height: 30px;
	color: #808080;
}
.policies OL LI P {
	padding-left: 10px;
	padding-right: 50px;
}
.policies UL LI P {
	padding-left: 10px;
	padding-right: 50px;
}
.policies .table {
	margin-left: 85px;
	width: calc(100% - 200px);
} 
.policies .table > TBODY > TR > TH {
	width: 300px;
}

@media (min-width:768px) and (max-width:992px) {
  .top-banner-inner {
    background-size: 100% auto;
  }
}

@media (max-width:767px) {
  .top-banner-outer {
    margin-bottom: 50px;
  }
	
.top-banner-inner {
    background-size: 90% auto;
  }
 .top-banner-inner H1 {
   margin: 40px 15px 0px 15px;
   font-size: 32px;
   font-weight: normal;
  }

 .top-banner-inner P {
    margin: 15px 15px 0px 15px;
    font-size: 17px;
    font-weight: normal;
    line-height: 28px;
  }
 .policies {
	margin-bottom: 80px;
 }
  
 .policies H3 { 
	margin-left: 0px;
 }
 .policies H4 { 
	margin-left: 0px;
 }
 .policies P { 
	padding: 0px;
  }
 .policies OL, .policies UL  {
   padding-left: 20px;
   padding-right: 20px;
 }
 .policies OL LI P, .policies UL LI P {
   padding-left: 0px; 
   padding-right: 0px;
 }
 .policies .table { 
	margin-left: 0px;
	width: 100%;
 } 
}


/*****************************************************************************************************
 Section Titles 
*****************************************************************************************************/
.section-title {
	margin: 20px 0px 60px 0px;
    text-align: center;
    font-size: 30px;
    font-weight: 300;
    line-height: 30px;
    position: relative;
    padding: 0px 50px 0px 50px;
    margin-top: 20px;
    margin-bottom: 60px;
    color: #000000 !important;
}
@media (min-width:768px) {
   .section-title {
      position: relative;
      top: -15px;
   }
   .section-title SPAN {
   display: inline-block;
   padding: 0px 20px 0px 20px;
   background-color: #FFFFFF;
   z-index: 2;
   position: relative;
   line-height: 50px;
 }
 .section-title::before {
   display: block;
   position: absolute;
   left: 0px;
   right: 0px;
   top: 50%;
   min-width: 50px;
   height: 1px;
   background-color: #C1C1C1;
   content: "";
   z-index: 1;
 }
}
@media (max-width:767px) {
  .section-title {
    border-top: solid 1px #C1C1C1;
	padding-top: 40px;
	margin-top: 60px;
	margin-bottom: 40px;
	font-size: 24px;
  }
  SECTION .section-title  {
    margin-top: 0px;
  }
  SECTION:first-of-type .section-title, SECTION.no-border .section-title  {
    border-top: none;
	padding-top: 0px;
	margin-top: 0px;
  }
  .section-title SPAN {
    line-height: 40px;
  }
}

/*****************************************************************************************************
 Internal Links (to deal with fixed nav bar
*****************************************************************************************************/
.internal-anchor {
	position: absolute;
	padding-top: 120px;
	margin-top: -120px;
	z-index: 0;
	height: 0px;
	line-height: 0px;
}
/*****************************************************************************************************
 Blue signup Banner
*****************************************************************************************************/
.signup-banner {
  background-color: #00A9CE;
  color: #FFFFFF;
  font-size: 18px;
  line-height: 30px;
  font-weight: 300;
  margin-top: 40px;
  height: 160px;
  background-image: url("/pt/imgs/signup/Map.svg");
  background-position: center center;
  background-size: auto 95px;
  background-repeat: no-repeat;
}
.signup-banner > .container > DIV {
	float: left;
	height: 160px;
	width: 33%;
	position: relative;
}
.signup-banner > .container > DIV > DIV {
	position: relative;
	top: 50%;
    transform: translateY(-50%);}

.signup-banner .btn {
   border: solid 1px #FFFFFF;
   color:  #FFFFFF;
   padding: 15px 0px 15px 0px;
   min-width: 75%;
   text-transform: uppercase;
}

.signup-banner .btn:HOVER, .signup-banner .btn:FOCUS  {
   background-color: #FFFFFF;
   color: #00A9CE;
}

.signup-banner .btn:ACTIVE {
   border: solid 1px #05C8E8;
   background-color: #05C8E8;
   color: #FFFFFF;
}


/*****************************************************************************************************
 RESPONSIVE TWEAKS
*****************************************************************************************************/
@media (min-width:768px) {
}

@media (min-width:768px) and (max-width:992px) {
}

@media (max-width:767px) {
 .st-navbar .navbar-promo { height: 100px; background-color: #FFFFFF; }
 .top-footer DIV.advantage SPAN.advantage-service {
  height: 60px;
 }
 .country-list {
   max-height: 100%;
   overflow: none;
 }
 LI.st-countries > A, .st-countries > UL.dropdown-menu > LI > A, .st-navbar .navbar-nav > li.st-countries > A , LI.st-countries.open > UL.country-list > LI > A {
   padding-left: 50px;
   background-position: 15px center;
   background-repeat: no-repeat;
   background-size: 27px 20px;
   white-space: nowrap;
   line-height: 60px;
 }
 .navbar-nav .open .dropdown-menu > li > a {
   line-height: 60px;
   padding-top: 0px;
   padding-bottom: 0px;
 }

 DIV.section-title.first-one {
    border-top: none;
    margin-top: 0px;
    padding-top: 0px;
 }
 DIV.signup-banner {
   height: 330px; 
 }
 DIV.signup-banner > DIV.container > DIV {
   width: 100%;
   height: 110px;
 }
}

/*****************************************************************************************************
 HELP/FAQ
*****************************************************************************************************/
.help-topics {
  margin-bottom: 100px;
}
.help-topics H2 {
  font-size: 20px;
  padding-bottom: 20px;
  margin-bottom: 0px;
  border-bottom: solid 1px #F7F7F7;
  border-radius: 0px;
}
.help-categories {
  padding: 0px;
}
.help-categories LI {
  border: none;
  padding: 0px;
  background-position: left 5px;
  background-size: auto 35px;
  background-repeat: no-repeat;
}
.help-categories LI A {
  display: block;
  color: #000000;
  font-size: 16px;
  text-decoration: none;
  margin-left: 50px;
  padding: 12px 0px 12px 0px;
}
.help-categories LI.active, .help-categories LI.active A {
  background-color: #F7F7F7;
  color: #00A9CE;
}
.help-categories LI:HOVER, .help-categories LI.active:HOVER, .help-categories LI A:HOVER {
  color: #00A9CE;
  background-color: #F7F7F7;
}
.help-categories LI A IMG.icon-image {
  max-height: 35px;
  max-width: 35px;
  margin-right: 10px;
  float: left;
  clear: both;
}

.panel-group .help-topic {
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: solid 1px #F7F7F7;
  border-radius: 0px;
}
.help-topic .panel-title {
   padding: 20px;
}
.help-topic .panel-title A {
   display: block;
   text-decoration: none;
   border: none;
   outline: none;
}
.help-topic .panel-collapse {
	line-height: 23px;
}
.ga-caret {
 -webkit-transition: 0.3s ease-in-out;
 -moz-transition: 0.3s ease-in-out;
 -o-transition: 0.3s ease-in-out;
 transition: 0.3s ease-in-out;
}
.help-topic .panel-title A:HOVER, .help-topic .panel-title A:ACTIVE {
   color: #000000;
   text-decoration: none;
}
.help-topic .panel-title SPAN.ga-caret {
  float: right;
  margin-top: 10px;
}
.help-topic .panel-collapse {
  padding: 0px 30px 20px 30px;
}
.help-topic .panel-collapse IMG {
	margin-top:20px;
}
.help-topics a[aria-expanded='true'] > .ga-caret {
    transform: rotate(180deg);
}
@media (max-width:767px) {
 .help-topics .back-link {
   display: block;
   text-decoration: none;
   font-size: 500px;
   font-size: 20px;
   line-height: 30px;
   margin-left: 15px;
   color: #000000;
   background-image: url("../../pt/imgs/navigation/leftarrow.svg");
   background-position: 0px center;
   padding-left: 30px;
   background-size: 12px auto;
   background-repeat: no-repeat;
 }
 .help-topic .panel-collapse {
   padding: 0px 30px 20px 20px;
 }
 .help-topic .panel-collapse {
   padding: 0px 10px 20px 10px;
 }
 .help-topic .panel-title {
   padding: 20px 10px 20px 10px;
 }
}

/*****************************************************************************************************
 RTL TWEAKS
*****************************************************************************************************/
html[dir="rtl"] .navbar-right { 
   float: left !important;
}
html[dir="rtl"] .top-banner-inner H1 { 
   text-align: right;
}
html[dir="rtl"] .top-banner-inner P {
   text-align: right;
}
html[dir="rtl"] .st-navbar .st-navbar-tabs A IMG {
  margin-left: 5px;
  margin-right: 0px;
}

html[dir="rtl"] LI.st-countries > A, html[dir="rtl"] .st-countries > UL.dropdown-menu > LI > A, html[dir="rtl"] .st-navbar .navbar-nav > li.st-countries > A, html[dir="rtl"] LI.st-countries.open > UL.country-list > LI > A {
   padding-left: 0px;
   padding-right: 50px;
   background-position: calc(100% - 15px) center;
   background-size: 27px 20px;
   text-align: right;
 }
html[dir="rtl"] LI.st-countries > A::before, html[dir="rtl"] .st-countries > UL.dropdown-menu > LI > A::before, html[dir="rtl"] .st-navbar .navbar-nav > li.st-countries > A::before, html[dir="rtl"] LI.st-countries.open > UL.country-list > LI > A::before {
	left: 7px;
}
html[dir="rtl"] .bottom-footer LABEL {
	text-align: right;
}
html[dir="rtl"] .navbar-fixed-top {
	left: 0px;
}
html[dir="rtl"] .help-categories LI {
  background-position: right 5px;
}
html[dir="rtl"] .help-categories LI A {
  margin-left: 0px;
  margin-right: 50px;
}

@media (max-width:767px) {
  html[dir="rtl"] .navbar-right { 
     float: none !important;
  } 
}
 
/*****************************************************************************************************
 COUNTRY PICKERS
*****************************************************************************************************/
UL.st-country-pick-list {
   padding: 0px 0px 0px 10px;
   border-radius: 0px;
}
UL.st-country-pick-list .st-country SPAN.ga-caret {
	float: right;
	margin-top: 12px;
	margin-right: 10px;
}
html[dir="rtl"] UL.st-country-pick-list .st-country SPAN.ga-caret {
	float: left;
	margin-top: 13px;
	margin-right: 0px;
}

UL.st-country-pick-list LI {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	text-align: left;
}
html[dir="rtl"] UL.st-country-pick-list LI {
	text-align: right;
}

UL.st-country-pick-list .dropdown-menu {
    margin-top: -3px;
    margin-left: -10px;
    border-radius: 0px;
    max-height: 300px;
    overflow-y: auto;
}

UL.st-country-pick-list A {
  padding-left: 40px;
  display: block;
  background-position: 5px center;
  background-repeat: no-repeat;
  background-size: 27px 20px;
  line-height: 32px;
  text-decoration: none;
  color: #808080;
  font-size: 14px;
  cursor: pointer;
}
html[dir="rtl"] UL.st-country-pick-list A {
  padding-left: 0px;
  padding-right: 40px;
  background-position: calc(100% - 5px) center;
}
UL.st-country-pick-list A, LI.st-country-pick-list A  {
  transition: background-color 3.0s ease;
}
UL.st-country-pick-list A::before {
	content: "";
	border: solid 1px #D7D7D7;
	display: inline-block;
	width: 29px;
	height: 22px;
	position: relative;
	top: 6px;
	left: -36px;
	margin-right: -29px;
}
UL.st-country-pick-list A.st-country-none::before {
	width: 0px;
	border: solid 1px #FFF;
}
html[dir="rtl"] UL.st-country-pick-list A::before {
	left: 7px;
}

UL.st-country-pick-list SPAN.st-caret {
	float: right;
	font-size: 20px;
	margin-right: 10px;
}
UL.st-country-pick-list .dropdown-menu {
	padding: 10px;
}
UL.st-country-pick-list A.st-country-option.clicked, LI.st-country-pick-list A.st-country-option.clicked {
    background-color: #CCCCCC;
}

/*****************************************************************************************************
 FAQ Search
*****************************************************************************************************/

.faq-search-form .input-group {
  max-width: 500px;
  margin: 0px auto 40px auto;
}
.faq-search-form .input-group .form-control, html[dir="rtl"] .faq-search-form .input-group .form-control  {
  border-radius: 0px;
  border: solid 1px #00A9CE;
  -webkit-appearance: none;
  font-size: 14px;
  height: 50px;
}
html[dir="rtl"] .faq-search-form .input-group .input-group-btn .btn, 
html[dir="rtl"] .faq-search-form .input-group .input-group-btn .btn,
.faq-search-form .input-group .input-group-btn:last-child > .btn, 
html[dir="rtl"] .faq-search-form .input-group .input-group-btn:last-child > .btn {
  border-radius: 0px;
  height: 50px;
  width: 50px;
  font-weight: normal;
  font-size: 25px;
  padding: 0px;
  text-align: center;
}

/*****************************************************************************************************
 Shipping Quotes
*****************************************************************************************************/
.quotes-table .table-caption {
  color: #00A9CE;
  text-align: center;
}
.quotes-table > THEAD > TR > TD {
  border: none;
}
.quotes-table > THEAD > TR > TH, .quotes-table > THEAD:first-child > TR:first-child > TH {
  border-top: solid 1px #D7D7D7;
  border-bottom: solid 1px #D7D7D7;
  font-size: 18px;
  font-weight: 300;
  color: #000000;
  height: 70px;
  vertical-align: middle;
  text-align: center;
}
.quotes-table > THEAD > TR > TH.text-left {
  text-align: left;
}
.quotes-table > TBODY > TR > TD {
  height: 120px;
  vertical-align: middle;
  font-size: 16px;
  color: #343434;
  border: none;
}
.quotes-table > TBODY > TR > TD > STRONG {
  display: block;
  margin-top: 15px;
  color: #00A9CE;
}
.quotes-table > TBODY > TR > TD.price {
  white-space: nowrap;
}
.quotes-table > TBODY > TR > TD.bigger {
  font-size: 26px;
}
.quotes-table > TBODY > TR > TD.bigger > SMALL {
  font-size: 16px;
}
.quotes-table > TBODY > TR > TD.weight-desc {
  white-space: nowrap;
  text-align: left;
}
.quotes-table > TBODY > TR > TD.carrier-logo {
  text-align: center;
  line-height: auto;
  font-size: 16px;
}
.quotes-table > TBODY > TR > TD.carrier-insurance {
  font-size: 16px;
}
.carrier-logo IMG {
  margin-bottom: 10px;
  max-width: 120px;
}
